@charset "utf-8";
/* ===================================================================
faq.css：「よくある質問・お問い合わせ」用のCSSです
=================================================================== */

/*----------TOP画像----------*/
/* パス修正：faq専用のTOP画像 */
.topImg_mini#topImg_faq {
    background: url(/morningstar/images/topimg_faq.jpg) no-repeat;
}

/*----------FAQ----------*/
.faq_blc {
    margin-bottom: 10px;
}

.faq_que {
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 40px;
    text-indent: -40px;
}

/* NEWバッジ */
.faq_new:after {
    content: "NEW";
    font-weight: bold;
    color: #fff;
    background: #F7AB00;
    margin-left: 10px;
    padding: 0 3px;
    font-size: 85%;
    border-radius: 3px;
}

.faq_ans {
    margin-bottom: 20px;
    padding-left: 40px;
    text-indent: -40px;
}
.faq_ans:last-child { margin-bottom: 0; }

/* Q&A アイコン共通設定 */
.faq_que:before,
.faq_ans:before {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    margin-right: 10px;
    text-indent: 0;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

/* Qアイコン（オレンジ） */
.faq_que:before {
    background: #F7AB00;
    content: "Q";
}

/* Aアイコン（ブラウン） */
.faq_ans:before {
    background: #AA7E00;
    content: "A";
}